body .g-button {
  background: #f5d7a1;
  color: #000 !important; }
  body .g-button:hover {
    background: rgba(245, 215, 161, 0.8); }
  body .g-button.g-button--invert {
    border-color: #f5d7a1;
    color: #f5d7a1 !important; }
  body .g-button.g-button--invert:hover {
    background: #f5d7a1;
    border-color: #f5d7a1;
    color: #000 !important; }
  body .g-auth__fogot-password, body .g-auth__personal-note a {
    color: #f5d7a1 !important; }
  body .g-auth__personal-note a {
    border-bottom: 1px dotted #f5d7a1; }
  body .g-article__name, body .g-tags__item, body .g-article-years__year, body .g-categories__button {
    color: #f5d7a1;
    border-color: #f5d7a1; }
  body .g-categories__button::after {
    background: #f5d7a1; }
